#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = ImageMap

PROJECTVERSION = 2.8
PROJECT_TYPE = Component

CLASSES = OHHTMLDisplayProcessor-ImageMaps.m OHImageMapCircle.m\
          OHImageMapDefault.m OHImageMapPolygon.m OHImageMapProcessor.m\
          OHImageMapRectangle.m OHImageMapSet.m OHImageMapShape.m

HFILES = OHImageMapCircle.h OHImageMapCommonCode.h OHImageMapDefault.h\
         OHImageMapPolygon.h OHImageMapProcessor.h OHImageMapRectangle.h\
         OHImageMapSet.h OHImageMapShape.h

OTHERSRCS = Makefile Makefile.postamble Makefile.preamble


MAKEFILEDIR = $(NEXT_ROOT)/NextDeveloper/Makefiles/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = subproj.make
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)


PROJECT_HEADERS = OHImageMapSet.h OHImageMapShape.h



NEXTSTEP_OBJCPLUS_COMPILER = /usr/bin/cc
WINDOWS_OBJCPLUS_COMPILER = $(DEVDIR)/gcc
PDO_UNIX_OBJCPLUS_COMPILER = $(NEXTDEV_BIN)/gcc
NEXTSTEP_JAVA_COMPILER = /usr/bin/javac
WINDOWS_JAVA_COMPILER = $(JDKBINDIR)/javac.exe
PDO_UNIX_JAVA_COMPILER = $(NEXTDEV_BIN)/javac

include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
